<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title></title>
    <script type="text/javascript" src="./static/js/Adapter.js"></script>
    <script type="text/javascript" src="./static/js/vconsole.js"></script>
    <!-- <script src="/platform/Base.js"></script> -->
    <script src="./static/js/forcetk.js"></script>
    <link rel="stylesheet" type="text/css" href="./static/css/swiper.min.css">
    <script type="text/javascript" src="./static/js/swiper.min.js"></script>
    <script type="text/javascript" src="./static/js/jquery-1.11.3.min.js"></script>
    <link rel="stylesheet" type="text/css" href="./static/css/reset.css">
  </head>
  <body>
    <div id="app"></div>
  </body>
  <!--<script src="./static/js/SFDCApi.js"></script>-->
  <script src="https://res.wx.qq.com/open/js/jweixin-1.4.0.js "></script>
</html>
